body {
	background-color: #E2C387;
	margin: 0px;
	color: #565454;
	font-family: Arial, Helvetica, sans-serif;
}
a {
	text-decoration: none;
}
a:hover {
	color: #1b62a9;
}
img {
	border: 0px;
}
.nav {
	width: 100%;
	/*background-color: #f3deb6;*/
	background: url(../images/navbg.jpg) repeat-x left top;
	float: left;
	height: 46px;
}
.nav .navBar {
	width: 1024px;
	margin: 10px auto auto auto;
}
.nav .navBar ul {
	color: #fff;
	text-transform: uppercase;
	font-size: 13px;
	margin: 0px;
	padding: 0px;
	text-align: center;
}
.nav .navBar ul li {
	float: left;
	margin: 1px 3px 4px 3px;
	list-style: none;
}
.nav .navBar ul li a {
	color: #000000;
	text-decoration: none;
	padding: 5px 10px 5px 10px;
	display: block;
}
.nav .navBar ul li a:hover, .nav .navBar ul li a.active, .nav .navBar ul li a:active, .nav .navBar ul li a:focus {
	color: #000;
	text-decoration: none;
	background-color: #fbf5e9;
}
.slider {
	float: left;
	width: 100%;
	text-align: center;
}
.BannerFoot {
	width: 100%;
	position: absolute;
	left: 0px;
	right: 0px;
	z-index: 1000;
	margin: 609px 0px 0px 0px;
}
.bTable {
	width: 100%;
}
.BannerFoot .bg {
	background: url(../images/bFoot_left.jpg) repeat-x center top;
	height: 207px;
}
.bB_foot {
	width: 1024px;
}
.bg_footb {
	background: url(../images/bfoot_top.png) no-repeat center top;
	width: 100%;
	height: 41px;
}
.bg_foot_content {
	background-color: #e1c286;
	height: 166px;
}
.logo {
	width: 452px;
	float: left;
	margin: 5px 0px;
}
.conBtn {
	float: right;
}
.conBtn a {
	width: 100px;
	display: inline-block;
	color: #1b62a9;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	box-shadow: 0px 4px 0px #175390;
	-moz-box-shadow: 0px 4px 0px #175390;
	-webkit-box-shadow: 0px 4px 0px #175390;
	border-radius: 5px;
	padding: 10px 30px;
	border: 1px solid #c6d8e9;
	background: url(../images/c_arrow.png) no-repeat 27px center #ffffff;
	margin-top: 20px;
}
.topMid {
	width: 860px;
	margin: auto;
	padding: 27px 0px 0px 0px;
}
.logo_txt {
	margin-left: 180px;
	color: #fff;
	font-size: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	text-align: center;
	width: 550px;
	float: left;
}
.contener {
	float: left;
	width: 100%;
	background-color: #ffffff;
	min-height: 350px;
}
.warpper {
	width: 940px;
	margin: auto;
}
.warpper .content {
	margin: 163px 0px 0px 0px;
	background: url(../images/bannerFoot.jpg) no-repeat center center;
}
.boxes {
	border-bottom: 1px solid #ccc;
	padding-bottom: 20px;
	float: left;
	width: 100%;
	margin-bottom: 20px;
}
.boxes ul {
	margin: 0px;
	padding: 0px;
}
.boxes ul li {
	width: 229px;
	float: left;
	list-style: none;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	text-align: justify;
}
.boxes ul li span {
	font-weight: bold;
	display: block;
	color: #2a83c0;
	margin-top: 10px;
}
.boxes ul li:first-child {
	background-color: #1b62a9;
	color: #fff;
	border-radius: 0px 0px 5px 5px;
}
.boxes ul li:first-child span {
	color: #fff;
	text-transform: uppercase;
}
.ntxt {
	border-radius: 0px 0px 15px 15px;
	border: 0px solid #1b62a9;
	width: 30px;
	background-color: #1b62a9;
	text-align: center;
	padding: 0px 0px 3px 0px;
	font-weight: bold;
	color: #fff;
}
.b_txt {
	width: 90%;
	margin: auto;
}
.footer {
	background-color: #e2c387;
	border-bottom: 1px solid #e2c387;
	border-top: 1px solid #e2c387;
	text-align: center;
	padding: 10px 0px;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
	float: left;
	width: 100%;
	color: #000000;
}
.footer_top {
	background: url(../images/footer_top.png) no-repeat top center #fff;
	height: 33px;
	float: left;
	width: 100%;
}
.footer_con {
	background-color: #e2c387;
	float: left;
	width: 100%;
}
.footer_con ul {
	margin: auto;
	padding: 10px 0px 20px 0px;
	width: 1024px;
	color: #3d362b;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
.footer_con ul li {
	list-style: none;
	float: left;
	border-left: 1px solid #fbe8c3;
	padding: 0px 10px 0px 10px;
	height: 160px;
	margin-bottom: 0px;
	width: 30%;
}
.footer_con ul li:first-child {
	border: 0px;
	padding: 0px 0px 10px 0px;
	margin-right: 10px;
	width: 15%;
}
.footer_con ul li:last-child {
	width: 25%;
}
.footer_con ul li span {
	display: block;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	margin-bottom: 0px;
	text-transform: uppercase;
}
.footer_con ul li p span {
	display: inline-block;
	margin-right: 10px;
	margin-top: 10px;
}
.footer_con ul li a {
	display: block;
	line-height: 18px;
	text-decoration: none;
	color: #3d362b;
	font-size: 11px;
	text-transform: uppercase;
}
.footer_con ul li p {
	margin: 5px 0px 0px 0px;
	padding: 0px;
}
.midContent {
	width: 100%;
	float: left;
	margin: 0px 0px 10px 0px;
}
.leftP {
	float: left;
	width: 170px;
	margin-right: 15px;
	font: normal 12px Arial, Helvetica, sans-serif;
	text-align: justify;
	direction: ltr;
}
.leftP img {
	margin: 5px 0px;
}
.rightP {
	float: left;
	width: 205px;
	margin-left: 10px;
	border: 2px solid #f1f1f1;
	border-radius: 5px;
	moz-border-radius: 5px;
	webkit-border-radius: 5px;
	khtml-border-radius: 5px;
	padding: 5px 0px;
	text-align: center;
	height: 320px;
}
.rightP img {
	height: auto;
	width: 60px;
	margin: 10px 0px;
}
.main_content {
	width: 485px;
	margin: 0px 15px;
	float: left;
}
.leftP span, .main_content span, .rightP span {
	display: block;
	font-size: 19px;
	color: #191919;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-weight: bold;
}
.spanTxt {
	font: bold 10px Arial, Helvetica, sans-serif;
	margin: 5px 0px;
}
ul.deskMain {
	margin: 0px;
	padding: 0px;
	list-style: none;
}
ul.deskMain li {
	float: left;
	font: normal 12px Arial, Helvetica, sans-serif;
	text-align: left;
	margin: 20px 0px 10px 7px;
	width: 153px;
}
ul.deskMain li:first-child {
	margin-left: 0px;
}
.deskMain img {
	margin-bottom: 10px;
	border: 2px solid #cccccc;
	border-radius: 5px;
	moz-border-radius: 5px;
	webkit-border-radius: 5px;
	khtml-border-radius: 5px;
}
.deskMain li span {
	color: #0b79c1;
	font-size: 12px;
	font: normal 12px Arial, Helvetica, sans-serif;
	display: inline;
}
hr {
	-moz-box-sizing: border-box;
	-moz-float-edge: margin-box;
	border: 0px inset;
	color: #ccc;
	display: block;
	height: 1px;
	margin: 0.5em auto;
	background-color: #cccccc;
}
.topLg {
	background-color: #fefbd2;
	float: left;
	width: 100%;
	padding: 10px 0px 10px 0px;
}
.leftPanel {
	margin: 0px 0px 20px 0px;
	float: left;
	width: 58%;
}
.leftPanel h3 {
	border-bottom: 1px solid #ccc;
	margin: 0px 0px 10px 0px;
	padding: 10px 0px 10px 0px;
	font-variant: small-caps;
	color: #064975;
	font-size: 30px;
}
.leftPanel h3 span {
	color: #000000;
	font-size: 14px;
	font-family: Calibri;
}
.warpper .contentF {
	margin: 0px 0px 0px 0px;
	float: left;
	width: 100%;
}
.welcometxt img {
	float: left;
	margin-right: 10px;
}
.welcometxt {
	font-size: 15px;
	font-family: Calibri;
	color: #504f4f;
}
.rightPanel {
	float: right;
	margin: 15px 0px 20px 0px;
	width: 363px;
}
.rightPanel h3 {
	text-align: center;
	font-size: 18px;
	font-variant: small-caps;
	margin: 0px;
	padding: 8px 0px;
	color: #fff;
	background: url(../images/nHead.jpg) no-repeat center top;
}
.rCon {
	font-size: 12px;
	color: #666666;
	border: 1px solid #ccc;
	border-top: 0px;
	float: left;
	width: 100%;
	padding-bottom: 10px;
}
.rCon ul {
	margin: 0px auto;
	width: 90%;
	padding: 0px;
}
.rCon ul li {
	list-style: none;
	border-top: 1px solid #ccc;
	padding-top: 5px;
	margin-top: 5px;
}
.rCon ul li:first-child {
	border: 0px;
}
.footCon {
	background-color: #fff;
	padding: 10px 0px;
	text-align: center;
	margin: auto;
	width: 1024px;
	font-size: 11px;
}
.leftPanel.inner {
	width: 100%;
	text-align: justify;
}
.topLg.innerTop {
	background-color: #fff;
}
.inner h4 {
	font-size: 20px;
}
/*contact*/
.conInfo {
}
.conInfo span {
	display: block;
	margin: 5px 0px 0px 0px;
	font-size: 12px;
}
.conInfo h5 {
	font-size: 20px;
	font-weight: normal;
	margin: 0px 0px 10px 0px;
	padding-bottom: 10px;
	border-bottom: 1px dashed #ccc;
	text-transform: uppercase;
	color: #C60;
}
.conInfo input[type=text] {
	width: 80%;
	height: 25px;
}
.conInfo input.height50 {
	height: 50px;
}
.conInfo td {
	border-left: 1px solid #fafafa;
	padding-left: 10px;
}
.conInfo td:first-child {
	border-left: 0px;
	padding-left: 0px;
}
.reportSTbale table td {
	border: 1px solid #ccc;
}
.reportSTbale table td:first-child {
	text-align: center;
}
.reportSTbale table {
	border-collapse: collapse;
}
.reportSTbale tr td:nth-child(3) {
	text-align: center;
}
.reportSTbale img {
	cursor: pointer;
}
.reportSTbale tr {
	background-color: lightYellow;
}
.banFoot {
	background: url(../images/bannerFoot.jpg) no-repeat center top #ffffff;
	float: left;
	width: 100%;
	height: 30px;
}
.banFoot.in {
	background: url(../images/bannerFoot2.jpg) no-repeat center top #ffffff;
}
.phGallery {
	width: 75%;
	margin-right: 2%;
	float: left;
}
.phSide {
	float: right;
	width: 22%;
}
.phSide h3 {
	font-style: normal;
	font-size: 16px;
}
.phSide img {
	cursor: pointer;
}
#ab a, #pbShow a, #proj a, #getInDiv a {
	color: #fff;
	text-align: left;
	border-bottom: 1px dashed #999;
}
#ab a:hover, #pbShow a:hover, #proj a:hover, #getInDiv a:hover {
	color: #000;
}
#proj, #ab, #pbShow, #getInDiv{
	max-width: 250px;
	z-index:2000;
}
.fl {
	float: left;
}
.fr {
	float: right;
}
button {
	cursor: pointer;
}
.liText li{  margin-bottom:15px;
list-style-type:square;}
.newImg img{ vertical-align:top;
cursor:pointer;
 border:4px solid #E2C387;
 width:200px;
 height:200px;
opacity:0.7;}
.newImg img:hover{ border:4px solid #000;
opacity:1;
box-shadow:0px 0px 5px #000;}
.liText1 li{ margin-bottom:7px;}
 img[src="images/linkedin.png"]{ display:none;}